/*
Theme Name: Madrona Fiber Arts based on Twenty Eleven
Theme URI: http://www.madronafiberarts.com
Description: Child theme for the Twenty Eleven theme
Author: Deb Buxton
Author URI: http: //www.debbiebuxton.com
Template: twentyeleven
Version: 1.0
*/

@import url(../twentyeleven/style.css);

/* Horizontal Menu */

#access {
	background: #A22D8C;
}

#access a {
	font-weight: normal;
}

#access li {
	margin: 0 0 0 -0.8125em;
}

/* Adjusts spacing between title and menu bar */
#main, .entry-content, .entry-summary {
	padding: 0;
}

/* One column */
.one-column #page {
	max-width: 1000px;
}

body, input, textarea {
	color: #373737;
	font-family: Verdana;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.625;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

strong {
	color: #a22d8c;
}

a {
	font-weight: bold;
}

blockquote {
	padding-right: 1.5em;
	padding-left: 0em;
	padding-bottom: 1em;
	padding-top: 1em;
	background: #f9f9f9;
	font-family: Georgia;
	font-style: normal;
	font-size: 14px;
}

blockquote p {
	margin-left: 0em;
	margin-bottom: .75em;
	margin-right: 0em;
	margin-top: 0;
	color: #a22d8c;
}

blockquote ul, ol, li {
	color: #373737;
}

blockquote h2 {
	font-family: Verdana;
	font-size: 16px;
	color: #728D14;
}

.class {
	font-weight: bold;
	color: #653399;
}

.closed {
	font-weight: bold;
	color: #A60000;
}

.menu-sidebar-container {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

/* Adjustments for header */

#branding { 
	position: relative; 
}

#branding hgroup { 
	position: absolute; 
	top: 0px; 
}

#site-title {
	display: none;
}

#site-description {
	display: none;
}

/* Remove Search Form */

#branding #searchform {
	display: none;
}

/* Turns off home title on home page */
body.home .page .entry-header {
	display:none;
}

ul, ol, li {
	margin: 0 0 1em 1.25em;
}

.wp-caption {
	background: #f9f9f9;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding: 9px;
}

#main h3 {
	color: #728D14;
	font-size: 14px;
}

#main h2 {
	color: #A22D8C;
	font-size: 16px;
	margin-top: 10px;
}

#main h1 {
	color: #653399;
	font-size: 18px;
	margin-top: 16px;
}

.entry-content h3,
.comment-content h3 {
	font-size: 14px;
	line-height: 18px;
	color: #728d14;
	font-family: verdana;
	letter-spacing: 0em;
	font-weight: bold;
	margin-bottom: 14px;
}


/* Blog Post Title */

.singular .entry-title {
	color: #653399;
	font-size: 16px;
	font-weight: bold;
}

.entry-title, .entry-title a {
	color: #653399;
	font-family: verdana;
	font-size: 16px;
	text-decoration: none;
	margin-bottom: 8px;
}

.entry-content table {
	border: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}

.entry-content td {
	border: 1px solid #ddd;
	padding: 10px;
}

/* Remove Comment Bubble */
.entry-header .comments-link a {
	display: none;
}

/* Singular */
.singular #primary {
	margin: 0;
}
.singular #content {
	margin-left: 27%;
	margin-bottom: 0;
	margin-right: 3%;
	margin-top: -10%;
	position: relative;
	width: auto;
}

.left-sidebar.singular #content {
	margin-left: 27%;
	margin-bottom: 0;
	margin-right: 3%;
	margin-top: -7%;
	position: relative;
	width: auto;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
}

.entry-meta {
	font-style: italic;
	margin-bottom: 10px;
}

/* Left Sidebar Content */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.left-sidebar #content {
	margin: 0 3% 0 27%;
	width:70%;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.left-sidebar #secondary {
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	width: 22%;
	background: #f1eb91;
}

.left-sidebar #secondary h3 {
	color: #A22D8C;
	font-weight: bold;
	lettter-spacing: 0em;
}

.left-sidebar #secondary a {
	font-weight: normal;
	color: #728d14;
	font-size: 11px;
	text-decoration: none;
}

.left-sidebar #secondary a:hover {
	background: #F9F9F9;
	text-decoration: none;
	font-weight: bold;
}

#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #728D14;
	font-size: 10px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

/* =Responsive Structure for narrow screens
* to keep min width and sidebar
-------------------------------------------- */
@media (max-width: 800px) {
     #page {
       min-width: 500px;
         }
/* keep the sidebar - for right sidebar */
    .right-sidebar #main #content {
        margin: 0 29% 0 1%;
        width: 70%;
    }
    .right-sidebar #main #secondary {
        float: right;
        margin: 0 1% 0 1%;
        width: 24%;
    }
/* keep the sidebar - for left sidebar */
    .left-sidebar #main #content {
        margin: 0 1% 0 29%;
        width: 70%;
    }
    .left-sidebar #main #secondary {
        float: right;
        margin: 0 -1% 0 2%;
        width: 24%;
    }
/* correction for 'showcase' template */
    .page-template-showcase-php #main #primary.showcase {
        float: right;
        margin: 0 2% 0 2%;
        width: 96%;
    }
    .page-template-showcase-php #main #primary.showcase #content {
        margin: 0 6% 0 6%;
        width: 88%;
    }
    .page-template-showcase-php section.recent-posts {
        float: right;
        margin-right: 0pt;
        margin-left: 31%;
        width: 69%;
    }
    .page-template-showcase-php #main .widget-area {
        float: left;
        margin-right: -22.15%;
        margin-left: 0pt;
        width: 22.15%;
    }
/* correction for singular posts/pages without sidebar */
    .singular #main #content {
        margin: 0 8% 0 8%;
        width: 84%;
    }
}
